#sectors-s4 {

    padding-top: 6.25rem;

    padding-bottom: 6.25rem
}

    #sectors-s4 .page-container {

    gap: 2.5rem
}

    @media (max-width: 960px) {

    #sectors-s4 .page-container {

        flex-direction: column
    }
}

    #sectors-s4 .page-container .wrapper .tag {

    top: 0.625rem;

    left: 0.625rem;

    border-radius: 0.313rem;

    padding-left: 0.75rem;

    padding-right: 0.75rem;

    padding-top: 0.313rem;

    padding-bottom: 0.313rem;

    font-size: 0.75rem;

    font-weight: 400;

    line-height: 1
}

    #sectors-s4 .page-container .wrapper .image-container, #sectors-s4 .page-container .wrapper .image-container img {

    border-radius: 0.313rem
}

    @media (max-width: 960px) {

    #sectors-s4 .page-container .wrapper .image-container, #sectors-s4 .page-container .wrapper .image-container img {

        width: 100% !important;

        max-width: 100% !important;

        -o-object-fit: cover;

           object-fit: cover
    }
}

    @media (max-width: 600px) {

    #sectors-s4 .page-container .wrapper .image-container, #sectors-s4 .page-container .wrapper .image-container img {

        max-height: 15.625rem
    }
}

    #sectors-s4 .page-container .container .title {

    font-size: 2rem;

    font-weight: 600;

    line-height: 1.2
}

    #sectors-s4 .page-container .container .description {

    margin-bottom: 3.75rem;

    margin-top: 1.25rem;

    font-size: 1rem;

    font-weight: 400;

    line-height: 1.4;

    color: #4A463D
}

    #sectors-s4 .page-container .container .description > *:first-of-type {

    margin-top: 0px
}

    #sectors-s4 .page-container .container .description > *:last-of-type {

    margin-bottom: 0px
}

    #sectors-s4 .page-container .container ul {

    list-style-type: none
}

    #sectors-s4 .page-container .container ul li {

    border-top-width: 1px;

    border-style: solid;

    border-color: rgba(138,133,121,0.2);

    padding-top: 1.281rem;

    padding-bottom: 1.281rem;

    font-size: 1rem;

    font-weight: 600;

    line-height: 1.2
}

    #sectors-s4 .page-container .container ul li svg {

    margin-right: 0.625rem
}
